.menu{
	border: none;
	border: 0px;
	padding: 0px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: bold;
	height: 40px;
	}
.menu ul{
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
	color: #FFF;
	display: block;
	font-weight: normal;
	line-height: 10px;
	margin: 0px;
	text-align: center;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 21px;
	padding-bottom: 0px;
	padding-left: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
		}
		.menu li a:hover, .menu ul li:hover a{
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(images/hover.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
			}
	.menu li ul{
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 220px;
	z-index: 200;
	background-color: #0682BB;		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
	background: url('images/sub_sep.gif') bottom left no-repeat;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 220px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
	display: block;
	height: 10px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	border: 0px;
	color: #ffffff;
	text-decoration: none;
	background-color: #0682BB;
	background-image: url(images/hover_sub.gif);
	background-repeat: no-repeat;
	background-position: left center;
			}
	.menu p{
		clear:left;
		}	

		
